#column_1649831104871 .sitewidget-touchgraphicslider .item{background: #fafafa;}

#outerContainer_1649831110709 .sitewidget-touchgraphicslider .item .sitewidget-touchgraphicslider-title strong{
    display: block;
    padding-bottom: 8px;}
#outerContainer_1649831110709 .sitewidget-touchgraphicslider .item .sitewidget-touchgraphicslider-title a{
    display: block;
    padding-top: 8px; 
    text-align: center;
    padding-bottom: 15px;}

@media (min-width: 990px) {
#column_1783249602141, #column_1783249601333, #column_1783249608349, #column_1783249602141, #column_1783249692424{width: 20% !important;}
  
}

#location_tCfumFjpYZGy .topToDetail{ display:none; }